body {
   font-family: 'Poppins', sans-serif;
}


.produt_slider_wrap {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00000025;
}

.produt_slider_cons {
    display: flex;
    justify-content: space-between;
    width: 90%;
}



.purecss-slider-warp > ul > li {
    height: 100vh;
}

.produt_slider_conswrap {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: initial;
    padding: 0px 5%;
    width: 80%;
    text-align: center;
    margin: 0 auto;
}


.produt_slider_conswrap h1 {
    font-size: 60px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    margin-bottom: 20px;
}

.produt_slider_conswrap h3.mb-4 {
    display: block;
    line-height: initial;
    margin: 6px 0px 30px;


}

.produt_slider_conswrap p {
    font-size: 17px;
    font-family: sans-serif;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
    color: #fff;
}

.produt_slider_conswrap .btn {
   background: yellowgreen;
   padding: 17px 22px;
   color: #fff;
   text-decoration: none;
   margin-top: 27px;
   display: inline-block;
   letter-spacing: 1px;
   font-size: 14px;
}




.purecss-slider-warp > .arrows label:before {
    
    border-width: 0px 2px 2px 0px;
    width: 35px;
    height: 35px;
   
}
.purecss-slider-warp > .arrows label:hover:before {
   border-color: #ff5722;
}

.purecss-slider-warp > .navigation label:after {
        background: #ff5722;
}

.produt_slider_conswrap .btn:hover {
    background: #000;
}

.search-wrapper {
    margin-top: 50px;
    position: relative;
}

.search-wrapper input {
    height: 55px;
    width: 100%;
    padding: 0px 20px;
    box-shadow: 0px 3px 10px #0000001c;
    border: none;
    border-radius: 50px;
    outline: none;
}

.search-wrapper .btn {
    padding: 13px 21px;
    background: #F44336;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 29px;
    transition: all ease-in-out 0.5s;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: 100%;
}

.img_wrap {
    position: absolute;
    right: 30px;
    bottom: 0px;
}

.purecss-slider-warp > .arrows label:before {
    margin-top: -6px;
}




